<?php

##################------ Pro Button Section ------##################
	$wp_customize->register_section_type( 'wpdevart_clothing_Section_Premium' );

	$wp_customize->add_section(
		new wpdevart_clothing_Section_Premium(
			$wp_customize,
			'theme_upsell',
			array(
				'title'    => esc_html__('Clothing Theme','clothing'),
				'pro_text' => esc_html__('Premium','clothing'),
				'pro_url'  => esc_url('https://wpdevart.com/wordpress-clothing-theme'),
				'priority'  => 10,
			)
		)
	);